<?php

/**
 * @filename captcha_code.php 
 * @encoding UTF-8 
 * @author 邱伟平 
 * @copyright 连云港龙泽商务有限公司 
 * @datetime 2014-5-15  10:01:29
 * @version 1.0
 * @Description
 * 
 * 验证码
 */
class Captcha_code extends CI_Controller {

    function __construct() {
        parent::__construct();
    }

    function index() {
        $this->load->helper('captcha');
        captcha();
    }

   
}

/* End of file : captcha_code.php */
